Que signifie l'erreur « LaTeX2e command \usepackage in LaTeX 2.09 document »?

  • Message: LaTeX2e command \usepackage in LaTeX 2.09 document
  • Origine: LaTeX.

FIXME À rédiger.

Voir aussi la question: Que signifie l'erreur « Entering compatibility mode» ?


Source: How to convert LaTeX 2.09 to LaTeX2e

2_programmation/erreurs/l/usepackage_in_latex_2_09_document.txt · Dernière modification: 2021/03/20 16:28 par jejust
CC Attribution-Share Alike 4.0 International
Driven by DokuWiki Recent changes RSS feed Valid CSS Valid XHTML 1.0